<div id="{{ .Get "id" }}"></div>
<script>
    window.addEventListener('load', function() {
        window.Bergamot.run(null, '{{ .Get "id" }}',
            {{ partial "bergamotparseinputmodes.js" (.Get "modes") | safeJS }},
            '{{ .Get "prompt" }}', '{{ .Inner }}', '{{ default "default" (.Get "rendering") }}', '{{ .Get "query" }}');
    });
</script>
